﻿@charset "utf-8";
/* CSS Document */
/*通用盒子样式*/
.box {
	border:1px solid #dfdfdf;
	background-color:#fff;
}
.box .title {
	height:32px;
	line-height:32px;
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/left_login_top.jpg) -5px -1px no-repeat;
	overflow:hidden;
}
.box .title h2 {
	text-indent:25px;
	font-size:12px;
	color:#333;
	float:left;
	margin-right:8px;
}
.box .title span {
	color:#ccc;
	font-weight:bold;
}
.box .content {
	padding:10px;
	line-height:25px;
	overflow:hidden;
	background-color:#fff;
}
.box1 {
	border:1px solid #dfdfdf;
}
.box1 .title {
	height:32px;
	line-height:32px;
	overflow:hidden;
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/right_top_bg.jpg) -5px -168px no-repeat;
}
.box1 .title h2 {
	padding-left:15px;
	width:111px;
	text-align:center;
	color:#fff;
	font-size:12px;
	float:left;
}
.box1 .title .more {
	float:right;
	margin-right:10px;
	color:#333;
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/icoa.png) no-repeat 0px -154px;
	padding-left:15px;
}
.box1 .title span {
	float:left;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#dfdfdf;
	padding-left:5px;
	vertical-align:bottom;
}
.box1 .content {
	padding:10px;
	line-height:25px;
	overflow:hidden;
}

.titlebox{
	height:32px;
	line-height:32px;
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_49.gif) repeat-x;
	border-bottom:1px solid #dfdfdf;
}
  #menu1{
  }
  #menu1 li{
	  float:left;
	  width:165px;
	  text-align:center;
	  border-left:1px solid #dfdfdf;
  }
  #menu1 li a{
	  font-size:14px;
	  color:#333;
	  font-weight:bold;
  }
  #menu1 li:hover,#menu1 .hover{
	  background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_47.gif) repeat-x;
  }
  #menu1 li:hover a,#menu1 .hover a{
	  color:#fff;
  }
/*---------头部样式-------*/
.header {
	height:123px;
	width:980px;
	padding:0px 10px;
	margin:0 auto;
	overflow:hidden;
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_05.gif) repeat-x;
}
.header .logo {
	width:85px;
	float:left;
	margin-top:30px;
	position:absolute;
}
.header .top{
	height:40px;
	margin-top:10px;
	float:right;
	text-align:right;
	width:500px;
}
.header .top a {
	margin:0px 6px;
	line-height:40px;
}

/*主导航*/
.nav {
	height: 36px;
	width:714px;
	overflow:hidden;
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/Images/a_20.gif) no-repeat;
	line-height: 36px;
	float:right;
	margin-top:10px;
}
.nav ul{
	margin-left:10px;
}
.nav ul li {
	float:left;
	width:116px;
	text-align:center;
}
.nav ul li a {
	display: block;
	font-weight:bold;
	color:#fff;
	font-size:14px;
}
.nav ul li a:hover, .nav ul .current {
	background :url(/National_Library/oe_/http://www.shl56.com/content/shl56/Images/a_12.gif) repeat-x;
	color: white;
	text-decoration: none;
}
.nav ul .current a {
	color:#fff;
}
.nav span {
	float: right;
	color: white;
	margin-right: 60px;
}
/*主体*/
.container {
	width:980px;
	padding-top:5px;
}
#indexpic {
	width:518px;
	height:234px;
	overflow:hidden;
	float:left;
	border:1px solid #dfdfdf;
}
/*--图片轮换--*/
.imgContainer {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
}
.slider {
	position:absolute;
}
.slider li {
	list-style:none;
	display:inline;
	background-image: url(/National_Library/oe_/http://www.shl56.com/content/shl56/image/d_55.png);
	background-repeat: no-repeat;
}
.slider img {
	width:518px;
	height:234px;
	display:block;
}
.num {
	position:absolute;
	right:5px;
	bottom:5px;
}
.num li {
	float: left;
	color:  #F60;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #F60;
	background-color: #fff;
}
.num li.on {
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #F60;
	font-weight: bold;
}
.login {
	height:234px;
	width:218px;
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.login .content {
	line-height:44px;
	text-align:center;
	padding:6px;
}
.login .l_txt {
	width:150px;
	_width:120px;
	_margin:5px;
	height:24px;
	border:1px solid #dfdfdf;
}
.service{
	margin-left:10px;
	float:left;
	width:218px;
	height:234px;
}
.service .content{
	padding:1px 5px;
}
.service .content a{
	height:42px;
	line-height:42px;
	display:block;
	margin:6px 0px;
}
.service .content img{
	border:1px solid #ccc;
	height:41px;
}
.container .m_left {
	width:230px;
	float:left;
	overflow:hidden;
}
.kuaijie .content{
	   background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_69.gif) no-repeat;
   }
   .kuaijie ul{
   }
   .kuaijie ul li{
	   height:34px;
	   line-height:34px;
	   padding-left:40px;
   }
   .kuaijie ul li a{
	   font-size:14px;
   }
.container .search {
	width:190px;
	margin:0 auto;
	height:140px;
}
.contact {
	height:186px;
}
.contact .content {
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/Images/a_59.gif) no-repeat right bottom;
}
.contact ul li {
	height: 45px;
	line-height: 45px;
}
.container .m_center {
	width:500px;
	float:left;
	margin:10px 10px 0px 10px;
}
.onLineTool {
	height:138px;
	overflow:hidden;
}
.onLineTool .content {
	padding:10px 10px 0px 10px;
}
.onLineTool .content img {
	padding:2px;
	border:1px solid #dfdfdf;
	margin:2px;
	float:left;
	display:block;
}
.onLineTool ul {
}
.onLineTool ul li {
	float:left;
	margin:0px 18px 10px 18px;
	display:inline;
	overflow:hidden;
}
.about .content img {
	padding:2px;
	border:1px solid #dfdfdf;
	margin:5px;
	float:left;
	display:block;
}
.news {
	overflow:hidden;
}
.news .list {
	padding:2px;
}
.news .list ul li {
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #dfdfdf;
	overflow:hidden;
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/z_44.jpg) no-repeat left 12px;
	text-indent:15px;
}
.news .list1 li a {
	width:204px;
	_width:196px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.news .list .date {
	width:80px;
	float:right;
}
.price {
	height:198px;
	overflow:hidden;
}
.price .txt {
	height:22px;
	line-height:22px;
	margin:5px 0px;
}
.price .button, .search .button {
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_30.gif) no-repeat;
	width:50px;
	margin-left:55px;
	margin-top:10px;
	height:24px;
	border:none;
}
.price .content{
	background:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/a_23.jpg) no-repeat
}
.container .m_right {
	width:230px;
	float:left;
	overflow:hidden;
}
.track {
	height:202px;
}
.track .content {
	text-align:center;
	line-height:30px;
	padding:2px 10px;
}
#NOS {
	width:98%;
	height:80px;
	margin-bottom:10px;
}
.plane {
	width:98%;
	height:85px;
	margin-bottom:10px;
}
/*合作伙伴*/
.services {
	padding:2px 10px 2px 10px;
}
.services  img {
	border:1px solid #dfdfdf;
	margin:2px 0px;
}
 .yjdl_left{
	overflow:hidden;
	margin:0 auto;
	height:386px;
	width:154px;
    }
   .yjdl_left ul li{
		float:left; 
		width:154px;
		height:60px;
		text-align:center;
	}
	.yjdl_left ul li a{
		display:block;
		background-color:#fff;
	}
	.yjdl_left ul li img{
		border: 1px solid #CCC;
		width:150px; 
		height:36px;
		padding:1px;
	}
.pagepic {
	border:1px solid #ccc;
	overflow:hidden;
}
.pagepic img {
	width:980px;
}
/*栏目导航*/
.sidebar {
	width:230px;
	float:left;
}
.sidebar .title {
}
.sidebar .title h2 {
}
.sidebar .content ul li {
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/Images/icoa.png)  no-repeat 40px -154px;
	height:30px;
	line-height: 30px;
	text-indent: 70px;
	overflow: hidden;
	border-bottom:1px dotted #dfdfdf;
}
.sidebar .content ul li a {
	text-decoration: none;
}
.sidebar .content ul li:hover {
	background:none;
	background-color:#f1f1f1;
}
/*内容页*/
.page_right {
	float:left;
	width:738px;
	margin-left:10px;
}
.page_right .title {
}
.page_right .content {
	line-height:25px;
}
/*-----------------新闻列表及下载------------------------*/

.n_content ul li {
	border-bottom: #CCC 1px dotted;
	height: 35px;
	line-height: 32px;
	padding-left: 15px;
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/Images/z_44.jpg) no-repeat left 12px;
	margin: 0px 10px 0px 10px;
}
.n_content .span {
	float:right;
}
.n_content .newtitle {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.n_content .newdate {
	text-align:center;
	color:#666;
	border-bottom:1px dashed #666;
	margin-bottom:10px;
}
.n_content .download_a {
	color:#f60;
}
.page_content .newtitle {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.page_content .newdate {
	text-align:center;
	color:#666;
	height:20px;
	border-bottom:1px dashed #666;
	margin-bottom:10px;
}
.page_content .download_a {
	color:#f60;
}
/*翻页*/

.pagination {
	text-align: right;
	margin-top:10px;
	padding: 4px 0 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#999;
}
.pagination a {
	margin: 0 5px 0 0;
	padding: 3px 6px;
	color:#999;
}
.pagination a.number:hover {
	background: #f60;
	border-color: #f60 !important;
	color: #fff !important;
}
.pagination a.number {
	border: 1px solid #ddd;
}
.pagination a.current {
	background: #f60;
	border-color: #f60 !important;
	color: #fff !important;
}
.pagination a.current:hover {
	text-decoration: underline;
}
/*尾部*/
.footer {
	margin:10px 0px;
	line-height:25px;
	padding:10px;
	border-top:1px solid #ccc;
	height:60px;
	width:960px;
	float:left;
}
.footer .zhichi {
	float:right;
	text-align:right;
	width:200px;
}
.f_nav {
	height:45px;
	line-height:34px;
	margin-left:280px;
}
.f_nav a {
	display:block;
	margin:0px 8px;
	width:60px;
	text-align:center;
	color:#fff;
}
.f_nav a:hover {
	color:#93C;
	display:block;
	background-color:#fff;
}
/*---------------------------------------------------在线客服*/
.qqBox {
	z-index: 9999;
	position: absolute;
	right: 0px;
	top: 10px;
}
#qq {
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/qq01.gif) no-repeat;
	width:168px;
}
.qqTop {
	height: 68px;
}
.qqMenu {
	background-image:url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/dd-1.jpg);
	margin-top:30px;
	height:197px;
	width:20px;
}
.qqList {
	background-image: url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/qq02.gif);
	height:auto!important;
	height:100px;
	min-height:100px;
}
.qqList ul {
	padding-top:5px;
	padding-bottom:5px;
}
.qqList ul li {
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
.qqDown {
	background: url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/qq01.gif) left bottom no-repeat;
	height: 80px;
}
.press {
	width: 25px;
	height: 158px;
	position: absolute;
	right: 0px;
	background-image: url(/National_Library/oe_/http://www.shl56.com/content/shl56/images/qq_1.gif);
	cursor:pointer;
}
